<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-909d-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">parathion</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">0,0-Diethyl 0-(p-nitrophenyl) phosphorothioate;0,0-Diethyl 0-(p-nitrophenyl) thiophosphate;AATP;AC1L1AHK;AC1Q7FLQ;Alleron;Aphamite;Aqua 9-Parathion;Aral o;Aralo;B 404;Bladen;DNTP;Diethyl O-p-nitrophenyl phosphorothioate;Diethyl p-nitrophenyl phosphorothionate;Diethyl parathion;Dietil tiofosfato de p-nitrofenila;Durathion;E 605;E 605 F;E-605;ENT 15,108;EPA Shaughnessy Code: 057501;Ecatox 20;Ekatox 20;Ethyl parathion (O,O-diethyl-O-p-nitrophenylthiophosphate);Ethyl parathion 50 EC;Ethylparathion;Ethylparathione;Etilon;Etylparation;Foliclal;Folidol;Folidol E;Folidol E-605;Fosferno;Fosferno 50;Fostox;NA1967;NCI-C00226;NIUIF 100;Niran;Niran E-4;Nitrostigmin;Nitrostigmine;O,O-Diethyl O-(4-nitrophenyl) thiophosphate;O,O-Diethyl O-(p-nitrophenyl) phosphorothioate;O,O-Diethyl O-(p-nitrophenyl) thionophosphate;O,O-Diethyl O-(p-nitrophenyl) thiophosphate;O,O-Diethyl O-4-nitrophenyl thiophosphate;O,O-Diethyl O-p-nitrophenyl thiophosphate;O,O-Diethyl O-p-nitrophenylphosphorothioate;O,O-Diethyl-O-(4-nitro-fenil)-monothiofosfaat;O,O-Diethyl-O-(4-nitrophenyl) phosphorothioate;O,O-Diethyl-O-p-nitrofenylester kyseliny thiofosforecne;O,O-Dietil-O-(4-nitro-fenil)-monotiofosfato;O,O-Dietyl-O-p-nitrofenyltiofosfat;O,O-diaethyl-O-(4-nitro-phenyl)-monothiophosphat;O,O-diethyl   O-p-nitrophenyl phosphorothioate;O,O-diethyl O-(4-nitrophenyl) phosphorothioate;O,O-diethyl O-p-nitrophenyl phosphorothioate;O,O-diethyl-O-(4-nitro-fenil)monothiofosfaat;O,O-diethyl-O-(p-nitrophenyl)thionophosphate;O,O-diethyl-O-p-nitrophenylthiophosphate;OMS 19;Orthophos;Pacol;Paradust;Paramar;Paraphos;Parathion 20 wp;Parathion [BSI:ISO];Parathion [NA2783] [Poison];Parathion [NA2783] [Poison];Parathion and compressed gas mixture [NA1967] [Poison gas];Parathion and compressed gas mixture [NA1967] [Poison gas];Parathion ethyl;Parathion, Ethyl;Parathion, liquid;Parathion-E;Parathion-aethyl;Parathion-ethyl;Parawet;Phenol, p-nitro-, 0-ester with 0,0-diethyl phosphorothioate;Phenol, p-nitro-, O-ester with O,O-diethyl phosphorothioate;Phenol, p-nitro-, O-ester with O,O-diethylphosphorothioate;Phoskil;Phosphorothioic acid O,O-diethyl-O-(4-nitrophenyl) ester;Phosphorothioic acid, O,O-diethyl O-(4-nitrophenyl) ester;Phosphorothioic acid, O,O-diethyl O-(p-nitrophenyl) ester;Rcra waste number P089;Rhodiatox;SMR000778037;Sixty-three special EC insecticide;Soprothion;Sulphos;T-47;TOX 47;Thiofos;Thionspray No.84;Thiophos;Thiophos parathion 4 E.C.;Thiophosphate de O,O-diethyle et de O-(4-nitrophenyle);Viran;ac 3422;acc 3422;alkron;american cyanamid 3422;bay e-605;bayer e-605;bladan f;compound 3422;corothion;corthione;danthion;deoxynucleoside 5'-triphosphate;diethyl 4-nitrophenyl phosphorothionate;diethyl p-nitroph enyl monothiophosphate;diethyl p-nitrophenyl monothiophosphate;diethyl p-nitrophenyl thionophosphate;diethyl p-nitrophenyl thiophosphate;diethyl para-nitrophenol thiophosphate;diethyl-p-nitrophenyl monothiophosphate;diethylparathion;drexel parathion 8E;e 605 forte;ecatox;ekatin wf &amp; wf ulv;ekatox;ethlon;ethyl parathion;folidol e &amp; e 605;folidol e605;folidol oil;fosfermo;fosfex;fosfive;fosova;fostern;gearphos;genithion;kolphos;kypthion;lethalaire g-54;li rothion;lirothion;murfos;nitrostygmine;niuif-100;nourithion;oleofos 20;oleoparaphene;oleoparathion;p- nitrophenol O-ester with O,O-diethylphosphorothioate;p-Nitrophenyl diethyl thiophosphate;p-nitrophenol O-ester with O,O-diethylphosphorothioate;panthion;paramar 50;parathene;parthion;penncap e;pestox plus;pethion;ph osphenol;phosphemol;phosphenol;phosphostigmine;rhodiasol;rhodiatrox;selephos;sixty-three special e.c;soprathion;stabilized ethyl parathion;stathion;strathion;sul fos;sulfos;super rodiatox;thiomex;thiophos 3422;tiofos;vapophos;vitrex</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>56-38-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:42.038+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-909d-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
